html
{
	background-color: #EEEEEE;
}

#page
{
	z-index: 1;
	width: 641px;
	min-height: 303px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #EEEEEE;
	margin-left: auto;
	margin-right: auto;
	padding: 114px 159px 83px 160px;
}

#u326
{
	z-index: 2;
	width: 641px;
	left: -1px;
	position: relative;
}

#pu74
{
	width: 0.01px;
	position: relative;
}

#u74
{
	z-index: 3;
	display: block;
	vertical-align: top;
	margin-bottom: -2px;
	position: relative;
	width: 191px;
	margin-right: -10000px;
	left: -1px;
}

#u320
{
	z-index: 12;
	width: 414px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 227px;
}

#u91-4
{
	z-index: 13;
	width: 414px;
	min-height: 42px;
	font-size: 36px;
	color: #888888;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
}

#u310-7
{
	z-index: 17;
	width: 414px;
	min-height: 104px;
	font-size: 18px;
	color: #888888;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 23px;
	position: relative;
}

#u302
{
	z-index: 5;
	width: 629px;
	height: 1px;
	-pie-box-shadow: 0px 1px 0px #FFFFFF;
	-moz-box-shadow: 0px 1px 0px #FFFFFF;
	-webkit-box-shadow: 0px 1px 0px -1px #FFFFFF;
	box-shadow: 0px 1px 0px #FFFFFF;
	border-color: #000000;
	background-color: #CCCCCC;
	margin-top: 71px;
	position: relative;
}

#pu303-4
{
	width: 0.01px;
	margin-top: 11px;
	position: relative;
}

#u303-4
{
	z-index: 8;
	width: 317px;
	min-height: 19px;
	font-size: 11px;
	color: #BBBBBB;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u300
{
	z-index: 6;
	display: block;
	vertical-align: top;
	position: relative;
	width: 60px;
	margin-right: -10000px;
	left: 570px;
}

body
{
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

